### Method

# Fwupd Release get_metadata_item

#### Declaration [src]

    const gchar*
    fwupd_release_get_metadata_item (
      FwupdRelease* self,
      const gchar* key
    )

#### Description [src]

Gets a release metadata item.

Available since: | 1.0.4

#### Parameters

`key` | `const gchar*`
| The key.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `const gchar*`
| The value, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.